# Description of findInfoEddie transition:
<br />

The goal of this transition is to find eddie informations.

<br />
<br />

# Input of findInfoEddie transition:
<br />

* To find Eddie informations we need:
    * funcId : String
<br />
<br />


# Output of findInfoEddie transition: 
<br />

Create data-generated.xml with eddie informations


